INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 1, 1, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 2, 2, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 3, 3, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 4, 4, 10, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 5, 5, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 8, 7, 4, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 10, 9, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 301, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 13, 11, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 19, 16, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 21, 19, 0, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 25, 17, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 28, 13, 1, 2, null);
-- INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('v-svfe-db-prd', 49, 1, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 51, 17, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 52, 18, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 54, 54, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 59, 59, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 60, 6, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 69, 69, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 74, 74, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 302, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 303, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 91, 91, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 95, 95, 0, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 107, 99, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 115, 98, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 202, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 203, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 204, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 205, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 206, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 207, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 208, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 209, 13, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 304, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 305, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 306, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 103, 97, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 172, 1, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 7, 1, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 70, 38, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 49, 16, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 110, 94, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 111, 96, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 71, 85, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 171, 92, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 90, 90, 0, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 158, 90, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 120, 2, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 117, 20, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 176, 1, 1, null, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap01', 22, 4, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 1, 1, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 2, 2, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 3, 3, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 4, 4, 10, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 5, 5, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 8, 7, 4, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 10, 9, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 301, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 13, 11, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 19, 16, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 21, 19, 0, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 25, 17, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 28, 13, 1, 2, null);
-- INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('v-svfe-db-prd', 49, 1, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 51, 17, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 52, 18, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 54, 54, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 59, 59, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 60, 6, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 69, 69, 2, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 74, 74, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 302, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 303, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 91, 91, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 95, 95, 0, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 107, 99, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 115, 98, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 202, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 203, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 204, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 205, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 206, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 207, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 208, 13, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 209, 13, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 304, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 305, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 306, 10, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 103, 97, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 172, 1, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 7, 1, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 70, 38, 2, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 49, 16, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 110, 94, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 111, 96, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 71, 85, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 171, 92, 1, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 90, 90, 0, 4, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 158, 90, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 120, 2, 1, 0, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 117, 20, 1, 2, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 176, 1, 1, null, null);
INSERT INTO SVISTA.SV_SYSTEM (MACHINE_NAME, TASK_ID, STARTUP_ORDER, NUM_OF_INSTANCES, DEBUG_LEVEL, SYSLOG_LEVEL) VALUES ('c01p1-feap02', 22, 4, 1, 2, null);
insert into sv_system(machine_name, task_id, startup_order, num_of_instances, debug_level, syslog_level) values ('c01p1-feap01', 110, 94, 1, 4, null);
insert into sv_system(machine_name, task_id, startup_order, num_of_instances, debug_level, syslog_level) values ('c01p1-feap02', 110, 94, 1, 4, null);

insert into sv_system(machine_name, task_id, startup_order, num_of_instances, debug_level, syslog_level) values ('c01p1-feap01', 111, 96, 1, 4, null);
insert into sv_system(machine_name, task_id, startup_order, num_of_instances, debug_level, syslog_level) values ('c01p1-feap02', 111, 96, 1, 4, null);
